#menu {
  position: absolute;
  top: 120px;
  left: 0;
}

#body {
  position: absolute;
  top: 120px;
  left: 250px;
}

h1 {
  color: #00C;
  font-size: 2em;
}

h2 {
  color: #00C;
  font-size: 1.5em;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0;
}

p {
  margin-top: 0;
}

body {
  color: navy;
  background-color: #DEF;
}

a:link {
  color: navy;
  text-decoration: underline;
}

a:visited {
  color: #608;
  text-decoration: underline;
}
